@charset "UTF-8";
/* CSS Document */
html {
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color:#333;
	background-image:url(../img/bg_front_page_2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	width:100%;
	height:100%;
}
body {
	background-color:rgba(0,0,0,0.3);
	background-attachment:fixed;
	max-width:100%;
	min-width:960px;
	height:100%;
}
.slogan_centering {
	margin-right:-7px;
}
.slogan_front_page {
	float:right;
	padding-top:200px;
}
#footer_front_page {
	width:100%;
	bottom:0;
	position:absolute;
	font-family:'Helvetica Neue', sans-serif;
	letter-spacing:1px;
	font-size:12px;
	line-height:25px;
	color:#fff;
	font-weight:100;
	font-style:italic;
	text-align:center;
	padding-bottom:20px;
}
